-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               5.5.5-10.0.2-MariaDB - mariadb.org binary distribution
-- Server OS:                    Win32
-- HeidiSQL Version:             8.0.0.4396
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping database structure for rent-a-car
DROP DATABASE IF EXISTS `rent-a-car`;
CREATE DATABASE IF NOT EXISTS `rent-a-car` /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci */;
USE `rent-a-car`;


-- Dumping structure for table rent-a-car.reservations
DROP TABLE IF EXISTS `reservations`;
CREATE TABLE IF NOT EXISTS `reservations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `class` enum('Economy','Standard','Premium','Premium_Elite') COLLATE utf8_unicode_ci NOT NULL,
  `pickup` int(10) NOT NULL,
  `return` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=203 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table rent-a-car.reservations: ~200 rows (approximately)
DELETE FROM `reservations`;
/*!40000 ALTER TABLE `reservations` DISABLE KEYS */;
INSERT INTO `reservations` (`id`, `class`, `pickup`, `return`) VALUES
	(1, 'Premium_Elite', 165, 172),
	(2, 'Premium', 134, 137),
	(3, 'Standard', 42, 62),
	(4, 'Standard', 18, 20),
	(5, 'Standard', 184, 196),
	(6, 'Economy', 26, 27),
	(7, 'Economy', 14, 33),
	(8, 'Standard', 32, 52),
	(9, 'Premium', 67, 69),
	(10, 'Premium', 47, 63),
	(11, 'Standard', 26, 38),
	(12, 'Premium', 127, 138),
	(13, 'Standard', 59, 79),
	(14, 'Premium', 57, 77),
	(15, 'Standard', 8, 29),
	(16, 'Standard', 4, 21),
	(17, 'Standard', 108, 113),
	(18, 'Economy', 16, 37),
	(19, 'Standard', 32, 50),
	(20, 'Premium', 59, 79),
	(21, 'Premium', 188, 199),
	(22, 'Premium', 102, 106),
	(23, 'Premium_Elite', 69, 71),
	(24, 'Premium', 194, 200),
	(25, 'Economy', 15, 29),
	(26, 'Economy', 97, 99),
	(27, 'Standard', 130, 150),
	(28, 'Standard', 81, 90),
	(29, 'Standard', 5, 12),
	(30, 'Economy', 149, 158),
	(31, 'Standard', 73, 94),
	(32, 'Economy', 173, 176),
	(33, 'Economy', 87, 94),
	(34, 'Economy', 26, 39),
	(35, 'Premium_Elite', 169, 175),
	(36, 'Standard', 133, 135),
	(37, 'Standard', 186, 187),
	(38, 'Standard', 19, 20),
	(39, 'Economy', 60, 64),
	(40, 'Standard', 173, 194),
	(41, 'Economy', 101, 103),
	(42, 'Standard', 45, 66),
	(43, 'Standard', 71, 76),
	(44, 'Economy', 54, 71),
	(45, 'Standard', 108, 126),
	(46, 'Economy', 77, 92),
	(47, 'Standard', 29, 47),
	(48, 'Standard', 30, 31),
	(49, 'Standard', 127, 130),
	(50, 'Standard', 160, 176),
	(51, 'Standard', 166, 183),
	(52, 'Standard', 129, 139),
	(53, 'Standard', 42, 57),
	(54, 'Standard', 199, 219),
	(55, 'Premium_Elite', 96, 112),
	(56, 'Standard', 152, 153),
	(57, 'Economy', 148, 162),
	(58, 'Economy', 111, 121),
	(59, 'Economy', 98, 106),
	(60, 'Standard', 196, 202),
	(61, 'Premium_Elite', 145, 164),
	(62, 'Standard', 104, 105),
	(63, 'Premium', 170, 173),
	(64, 'Economy', 99, 119),
	(65, 'Economy', 182, 185),
	(66, 'Premium', 1, 10),
	(67, 'Standard', 166, 174),
	(68, 'Standard', 122, 129),
	(69, 'Economy', 91, 104),
	(70, 'Standard', 148, 160),
	(71, 'Economy', 96, 109),
	(72, 'Standard', 115, 121),
	(73, 'Standard', 164, 169),
	(74, 'Standard', 113, 131),
	(75, 'Standard', 169, 170),
	(76, 'Standard', 103, 114),
	(77, 'Premium', 82, 94),
	(78, 'Economy', 62, 67),
	(79, 'Premium', 107, 124),
	(80, 'Standard', 155, 161),
	(81, 'Premium', 81, 90),
	(82, 'Economy', 39, 54),
	(83, 'Standard', 3, 6),
	(84, 'Economy', 18, 39),
	(85, 'Standard', 66, 86),
	(86, 'Economy', 3, 23),
	(87, 'Economy', 66, 72),
	(88, 'Standard', 177, 188),
	(89, 'Economy', 77, 81),
	(90, 'Economy', 40, 60),
	(91, 'Standard', 181, 193),
	(92, 'Economy', 175, 178),
	(93, 'Standard', 107, 120),
	(94, 'Economy', 54, 61),
	(95, 'Economy', 155, 173),
	(96, 'Economy', 114, 116),
	(97, 'Economy', 134, 143),
	(98, 'Standard', 98, 106),
	(99, 'Standard', 149, 164),
	(100, 'Premium', 123, 128),
	(101, 'Standard', 193, 211),
	(102, 'Premium_Elite', 15, 27),
	(103, 'Standard', 117, 121),
	(104, 'Standard', 185, 206),
	(105, 'Standard', 113, 129),
	(106, 'Economy', 86, 106),
	(107, 'Premium', 175, 192),
	(108, 'Economy', 185, 187),
	(109, 'Standard', 191, 206),
	(110, 'Standard', 42, 47),
	(111, 'Premium_Elite', 93, 100),
	(112, 'Premium_Elite', 170, 171),
	(113, 'Standard', 6, 21),
	(114, 'Premium', 64, 73),
	(115, 'Standard', 21, 28),
	(116, 'Standard', 15, 17),
	(117, 'Standard', 29, 48),
	(118, 'Economy', 88, 100),
	(119, 'Premium', 8, 20),
	(120, 'Standard', 114, 124),
	(121, 'Economy', 40, 43),
	(122, 'Standard', 144, 159),
	(123, 'Standard', 194, 197),
	(124, 'Premium', 143, 156),
	(125, 'Standard', 62, 82),
	(126, 'Premium', 6, 21),
	(127, 'Premium_Elite', 36, 37),
	(128, 'Standard', 13, 25),
	(129, 'Premium_Elite', 135, 141),
	(130, 'Economy', 155, 175),
	(131, 'Economy', 164, 185),
	(132, 'Standard', 99, 106),
	(133, 'Economy', 200, 217),
	(134, 'Premium', 25, 37),
	(135, 'Standard', 174, 183),
	(136, 'Economy', 66, 84),
	(137, 'Economy', 157, 166),
	(138, 'Standard', 101, 113),
	(139, 'Standard', 165, 167),
	(140, 'Standard', 68, 89),
	(141, 'Economy', 1, 21),
	(142, 'Premium', 137, 158),
	(143, 'Economy', 81, 89),
	(144, 'Standard', 128, 146),
	(145, 'Standard', 152, 163),
	(146, 'Premium', 187, 201),
	(147, 'Economy', 128, 140),
	(148, 'Standard', 75, 88),
	(149, 'Premium', 2, 9),
	(150, 'Premium_Elite', 4, 19),
	(151, 'Premium_Elite', 75, 91),
	(152, 'Standard', 31, 40),
	(153, 'Economy', 79, 84),
	(154, 'Standard', 155, 156),
	(155, 'Standard', 39, 45),
	(156, 'Standard', 144, 161),
	(157, 'Premium', 171, 180),
	(158, 'Standard', 18, 34),
	(159, 'Standard', 54, 68),
	(160, 'Standard', 129, 146),
	(161, 'Standard', 179, 185),
	(162, 'Standard', 36, 46),
	(163, 'Premium', 172, 186),
	(164, 'Economy', 175, 180),
	(165, 'Standard', 148, 168),
	(166, 'Standard', 43, 63),
	(167, 'Standard', 125, 129),
	(168, 'Economy', 46, 64),
	(169, 'Premium', 122, 131),
	(170, 'Premium', 66, 68),
	(171, 'Premium', 119, 123),
	(172, 'Standard', 12, 28),
	(173, 'Standard', 190, 196),
	(174, 'Premium_Elite', 59, 66),
	(175, 'Economy', 3, 6),
	(176, 'Standard', 192, 193),
	(177, 'Standard', 118, 133),
	(178, 'Standard', 93, 112),
	(179, 'Standard', 158, 166),
	(180, 'Economy', 132, 143),
	(181, 'Economy', 186, 195),
	(182, 'Economy', 117, 133),
	(183, 'Economy', 195, 199),
	(184, 'Premium', 18, 34),
	(185, 'Standard', 76, 82),
	(186, 'Standard', 124, 137),
	(187, 'Standard', 59, 63),
	(188, 'Economy', 103, 106),
	(189, 'Economy', 189, 203),
	(190, 'Standard', 52, 66),
	(191, 'Standard', 107, 125),
	(192, 'Economy', 57, 66),
	(193, 'Economy', 51, 57),
	(194, 'Premium_Elite', 28, 37),
	(195, 'Premium_Elite', 152, 161),
	(196, 'Standard', 98, 103),
	(197, 'Economy', 159, 172),
	(198, 'Standard', 17, 22),
	(199, 'Premium', 132, 141),
	(200, 'Standard', 72, 83);
/*!40000 ALTER TABLE `reservations` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
